<?php
/* Metodos de acceso a los campos de la tabla ALM_RequerimientoDetalleLog redefinidos por el usuario */
class ALM_RequerimientoDetalleLogBN extends BaseALM_RequerimientoDetalleLogBN
{
    public function getObjOrdenCompra()
    {
        $o_COM_OrdenCompraCabeceraFN = new COM_OrdenCompraCabeceraFN();
        $o_COM_OrdenCompraCabeceraBN = $o_COM_OrdenCompraCabeceraFN->selectByPK( $this->getIdCompania(), $this->getIdRequerimiento() );
        return $o_COM_OrdenCompraCabeceraBN;
    }
}
?>